
/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Filter the input using the text around this.";

/* Class = "NSTextFieldCell"; title = "Start text:"; ObjectID = "43"; */
"43.title" = "Start text:";

/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Filter the input using the text around this.";

/* Class = "NSTextFieldCell"; title = "End text:"; ObjectID = "50"; */
"50.title" = "End text:";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the end text after the start text, searching in the indicated direction."; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Match the nth occurrence of the end text after the start text, searching in the indicated direction.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "63"; */
"63.title" = "1";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[0]" = "Search from the beginning of the input text";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[1]" = "Search from the end of the input text";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the start text, searching in the indicated direction."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "Match the nth occurrence of the start text, searching in the indicated direction.";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[0]" = "Search from the beginning of the input text";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[1]" = "Search from the end of the input text";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "73"; */
"73.title" = "1";

/* Class = "NSButton"; ibShadowedToolTip = "Output text up to the beginning of the Start text."; ObjectID = "AB6-av-mgu"; */
"AB6-av-mgu.ibShadowedToolTip" = "Output text up to the beginning of the Start text.";

/* Class = "NSButton"; ibShadowedToolTip = "Output text after the end of the End text."; ObjectID = "Jec-BR-iHo"; */
"Jec-BR-iHo.ibShadowedToolTip" = "Output text after the end of the End text.";

/* Class = "NSButtonCell"; title = "Start text"; ObjectID = "K2H-Rc-A7T"; */
"K2H-Rc-A7T.title" = "Start text";

/* Class = "NSButtonCell"; title = "Before start text"; ObjectID = "KAx-3Y-3Z9"; */
"KAx-3Y-3Z9.title" = "Before start text";

/* Class = "NSButtonCell"; title = "End text"; ObjectID = "L7N-8g-iPp"; */
"L7N-8g-iPp.title" = "End text";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Between multiple output text"; ObjectID = "ND1-Z4-bkU"; */
"ND1-Z4-bkU.ibShadowedIsNilPlaceholder" = "Between multiple output text";

/* Class = "NSButton"; ibShadowedToolTip = "Output the Start text."; ObjectID = "NiL-a1-quA"; */
"NiL-a1-quA.ibShadowedToolTip" = "Output the Start text.";

/* Class = "NSTextFieldCell"; title = "Occurrence:"; ObjectID = "SQ2-sc-x19"; */
"SQ2-sc-x19.title" = "Occurrence:";

/* Class = "NSButtonCell"; title = "After end text"; ObjectID = "W25-N2-8gC"; */
"W25-N2-8gC.title" = "After end text";

/* Class = "NSTextFieldCell"; title = "Output text:"; ObjectID = "XDd-z4-b63"; */
"XDd-z4-b63.title" = "Output text:";

/* Class = "NSButton"; ibShadowedToolTip = "Output text between the Start and End text."; ObjectID = "Xdz-Vh-v7U"; */
"Xdz-Vh-v7U.ibShadowedToolTip" = "Output text between the Start and End text.";

/* Class = "NSTextFieldCell"; title = "Occurrence:"; ObjectID = "Xzj-mZ-mfi"; */
"Xzj-mZ-mfi.title" = "Occurrence:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default text (test can override)"; ObjectID = "d2e-lB-dkQ"; */
"d2e-lB-dkQ.ibShadowedIsNilPlaceholder" = "Default text (test can override)";

/* Class = "NSButtonCell"; title = "Between start & end text"; ObjectID = "efg-tr-sRj"; */
"efg-tr-sRj.title" = "Between start & end text";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "fKn-8I-Uzf"; */
"fKn-8I-Uzf.title" = "Separator:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default text (test can override)"; ObjectID = "k4T-v5-Brg"; */
"k4T-v5-Brg.ibShadowedIsNilPlaceholder" = "Default text (test can override)";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserted between multiple output text."; ObjectID = "oKS-ip-mHk"; */
"oKS-ip-mHk.ibShadowedToolTip" = "Inserted between multiple output text.";

/* Class = "NSButton"; ibShadowedToolTip = "Output the End text."; ObjectID = "vcg-O2-kJo"; */
"vcg-O2-kJo.ibShadowedToolTip" = "Output the End text.";
